<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:padding="2sp" >

    <TextView
        android:id="@+id/title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/custom_style_nocorners"
        android:clickable="false"
        android:ellipsize="marquee"
        android:fadingEdgeLength="10dp"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:gravity="center"
        android:lineSpacingExtra="5dp"
        android:marqueeRepeatLimit="marquee_forever"
        android:text="@string/Fahres_Options_title"
        android:textColor="@color/title_text"
        android:textSize="@dimen/eighteen_sp" />

</LinearLayout>